net_listening-polygon

Returns true if client is actively listening for network connections.

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…

Parameters

  • No parameters are needed.
curl https://polygon-mainnet-archive.allthatnode.com/8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj \
--request POST \
--header "Content-Type: application/json" \
--data '{
    "jsonrpc":"2.0",
    "id":1,
    "method":"net_listening",
    "params":[]
}'

Returns

  • Boolean - true if the filter was successfully uninstalled, otherwise false.
{"jsonrpc":"2.0","id":1,"result":true}

Try Yourself

Path Params
string
required
Defaults to 8U3JLUhzIDg3GShvy9hkCCSYkLGc11kj
Body Params
string
required
Defaults to 1
string
required
Defaults to 2.0
string
required
Defaults to net_version
Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here!